/* ----------------------- */
/* fv
/* ----------------------- */
.fv_about {
  background-image: url(../images/hero-image_about.jpg);
  background-size: cover;
}

/* ----------------------- */
/* message
/* ----------------------- */
.message_wrapper {
  display: flex;
  justify-content: space-between;
}

.message_img {
  width: 480px;
}

.message_text {
  max-width: 500px;
}

.message_text h4 {
  font-size: 2.4rem;
  font-weight: bold;
  margin-bottom: 40px;
}

.text_content {
  margin-bottom: 30px;
}

.credit span {
  display: block;
  font-size: 2.4rem;
}

/* ----------------------- */
/* philosophy
/* ----------------------- */
.philosophy {
  max-width: 880px;
  margin: 0 auto;
  padding: 36px 0;
}

.philosophy h4 {
  position: relative;
  font-size: 2rem;
  font-weight: 500;
  margin-bottom: 16px;
}

.philosophy h4::after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background-color: #bababa;
  margin-top: 6px;
}

.philosophy_text {
  font-size: 3.2rem;
  text-align: center;
  margin-bottom: 60px;
}

.philosophy_text br {
  display: none;
}

.origin {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.origin_img {
  width: 380px;
}

.origin_text {
  max-width: 440px;
}

/* ----------------------- */
/* corp-info.
/* ----------------------- */
.table_list {
  display: table;
  width: 100%;
  margin-bottom: 90px;
}

.table_item {
  display: table-row;
}

.table_item dl {
  border-bottom: 1px solid #bababa;
}

.table_item:first-child dl {
  border-top: 1px solid #bababa;
}

.table_item dt, .table_item dd {
  display: table-cell;
  vertical-align: middle;
}

.table_item dt {
  width: 260px;
  background-color: #E9E7E7;
  text-align: center;
}

.table_item dd {
  padding: 25px;
}

.map {
  max-width: 1440px;
  margin: 0 auto;
  height: 400px;
}

/* ----------------------- */
/* footer
/* ----------------------- */
footer {
  margin-top: 0;
}

/* ----------------------- */
/* RWD
/* ----------------------- */

@media screen and (max-width: 768px) {
  /* ----------------------- */
  /* message_tab
  /* ----------------------- */
  .message_wrapper {
    flex-direction: column;
  }

  .message_img {
    width: 100%;
  }

  .message_text {
    width: 100%;
    max-width: 628px;
    margin-top: 20px;
  }

  .message_text h4 {
    font-size: 1.8rem;
    margin-bottom: 20px;
  }

  .text_content {
    margin-bottom: 20px;
  }

  .credit span {
    font-size: 1.8rem;
  }
  /* ----------------------- */
  /* philosophy_tab
  /* ----------------------- */
  .philosophy {
    margin: 0 20px;
  }

  .philosophy h4 {
    font-size: 1.8rem;
    padding-left: 10px;
  }

  .philosophy h4::before {
    width: 4px;
    height: 18px;
  }

  .philosophy_text {
    font-size: 1.8rem;
    margin-bottom: 30px;
  }

  .origin {
    flex-direction: column;
  }

  .origin_img {
    margin-top: 14px;
    margin-bottom: 30px;
  }

  .origin_text {
    width: 100%;
    max-width: 600px;
  }

  /* ----------------------- */
  /* corp-info._tab
  /* ----------------------- */
  .table_list {
    margin-bottom: 60px;
  }

  .table_item dt {
    width: 116px;
  }
}

@media screen and (max-width: 411px) {
  /* ----------------------- */
  /* philosophy_sp
  /* ----------------------- */
  .philosophy {
    padding: 30px 0;
  }
  
  .philosophy_text br {
    display: initial;
  }

  .origin_img, .origin_text {
    max-width: 275px;
  }


}